/* dark footer */

#footer {
	background: #c9e3ed;
	border-top: 1px solid #2c6078;
	border-left: 1px solid #2c6078;
	border-right: 1px solid #2c6078;
	border-bottom: 0px solid #2c6078;
}


#footer li {
	border-bottom: 1px dotted #1c4557;
}

#footer div.moduletable {
	color: 	#c9e3ed;
}

#footer h3 {
	color: #fff;
}

#footer a {
  color: #fff;
}

#footer a:hover {
	color: #ccc;
}
